libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

MSN::Soap::OIMTAG Member List
This is the complete list of members for MSN::Soap::OIMTAG, including all inherited members.

full_msg (defined in MSN::Soap::OIMTAG) | MSN::Soap::OIMTAG |
id (defined in MSN::Soap::OIMTAG) | MSN::Soap::OIMTAG |
message (defined in MSN::Soap::OIMTAG) | MSN::Soap::OIMTAG |
myFname (defined in MSN::Soap::OIMTAG) | MSN::Soap::OIMTAG |
myUsername (defined in MSN::Soap::OIMTAG) | MSN::Soap::OIMTAG |
toUsername (defined in MSN::Soap::OIMTAG) | MSN::Soap::OIMTAG |

All Classes Namespaces Functions Variables Enumerations Enumerator